<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>


    <color name="button_pink_normal_start">#DF1F1F</color>

    <color name="button_focused_color_start">#7FA40E</color>
    <color name="button_focused_color_end">#79C83F</color>
    <color name="button_normal_color_start">#1f71df</color>
    <color name="button_normal_color_end">#619be9</color>
    <color name="button_pressed_color_start">#7FA40E</color>
    <color name="button_pressed_color_end">#79C83F</color>
    <color name="White">#FFFFFF</color>
    <color name="Maroon">#800000</color>

    <color name="transparent">#00FFFFFF</color>

    <color name="text_title">#000000</color>

    <color name="disable">#40398A3C</color>

</resources>
